using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Net;
using System.Text;
using System.Threading.Tasks;

namespace CallCenter.QuartzService
{
      
    public class SendMsg : QuartzJob
    {

        string api = ConfigurationManager.AppSettings["AutoApi"];
        public  SendMsg()
        {
            CronExpression = "0 /5 * * * ?";
            DoWork += Push;
        }

        public void Push(object sender, EventArgs e)
        {

            WebClient web = new WebClient();
            web.Encoding = Encoding.UTF8;

            ///调度员发送弹框提醒
            string Dataur7 = web.DownloadString(api + "WorkOrder/SendRemindMsg");





        }
    }
}
